[Unit]
Description=Loki service
Wants=network-online.target
After=network.target

[Service]
Type=simple
User={{ loki_user }}
Group={{ loki_group }}
ExecReload=/bin/kill -HUP \$MAINPID
ExecStart={{ loki_bin }} --config.file={{ loki_conf_dir }}/loki.yml

[Install]
WantedBy=multi-user.target
